<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g>
							<g>
								<rect x="-6.003" y="155.629" fill="#989A9B" width="210.265" height="52.871"/>
							</g>
							<g>
								<g>
									<rect x="1.206" y="96.808" fill="#EE7D5B" width="41.495" height="55.622"/>
								</g>
								<g opacity="0.21">
									<rect x="1.206" y="96.808" fill="#000100" width="41.495" height="4.749"/>
								</g>
								<g id="XMLID_959_">
									<g>
										<rect x="10.155" y="107.746" fill="#90C9A3" width="23.596" height="11.701"/>
									</g>
									<g id="XMLID_960_" opacity="0.43">
										<polygon fill="#000100" points="30.826,108.255 30.826,116.522 10.155,116.522 10.155,119.447 33.75,119.447 33.75,108.255
											"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M33.876,119.572H10.03V107.62h23.846V119.572z M10.279,119.322h23.347v-11.451H10.279V119.322z"/>
									</g>
									<g id="XMLID_961_">
										<g id="XMLID_962_">
											<rect x="17.694" y="107.746" fill="#FFFFFF" width="0.251" height="11.701"/>
										</g>
										<g id="XMLID_963_">
											<rect x="25.961" y="107.746" fill="#FFFFFF" width="0.25" height="11.701"/>
										</g>
									</g>
									<g>
										<rect x="8.646" y="119.872" fill="#8F5244" width="26.624" height="2.203"/>
									</g>
								</g>
								<g id="XMLID_969_">
									<rect x="0.705" y="96.308" fill="#8F5244" width="42.497" height="1.002"/>
								</g>
								<g id="XMLID_970_" opacity="0.21">
									<polygon fill="#000100" points="38.321,125.636 11.698,125.636 8.646,122.075 35.27,122.075 			"/>
								</g>
								<g>
									<rect x="14.544" y="134.199" fill="#FFFFFF" width="13.89" height="18.056"/>
								</g>
								<g>
									<rect x="15.898" y="135.34" fill="#8F5545" width="11.182" height="16.945"/>
								</g>
								<g id="XMLID_77_">
									<circle fill="#FFFFFF" cx="17.731" cy="144.709" r="0.897"/>
								</g>
							</g>
							<g>
								<g>
									<rect x="38.654" y="96.808" fill="#EE7D5B" width="41.496" height="55.622"/>
								</g>
								<g opacity="0.21">
									<rect x="38.654" y="96.808" fill="#000100" width="41.496" height="4.749"/>
								</g>
								<g id="XMLID_972_">
									<g>
										<rect x="47.603" y="107.746" fill="#90C9A3" width="23.597" height="11.701"/>
									</g>
									<g id="XMLID_973_" opacity="0.43">
										<polygon fill="#000100" points="68.274,108.255 68.274,116.522 47.603,116.522 47.603,119.447 71.2,119.447 71.2,108.255
											"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M71.326,119.572H47.479V107.62h23.847V119.572z M47.729,119.322h23.346v-11.451H47.729V119.322z"/>
									</g>
									<g id="XMLID_974_">
										<g id="XMLID_975_">
											<rect x="55.143" y="107.746" fill="#FFFFFF" width="0.251" height="11.701"/>
										</g>
										<g id="XMLID_976_">
											<rect x="63.41" y="107.746" fill="#FFFFFF" width="0.251" height="11.701"/>
										</g>
									</g>
									<g>
										<rect x="46.093" y="119.872" fill="#8F5244" width="26.624" height="2.203"/>
									</g>
								</g>
								<g id="XMLID_977_">
									<g>
										<rect x="47.599" y="129.198" fill="#90C9A3" width="23.598" height="11.701"/>
									</g>
									<g id="XMLID_978_" opacity="0.43">
										<polygon fill="#000100" points="68.271,129.707 68.271,137.974 47.599,137.974 47.599,140.899 71.196,140.899 71.196,129.707
															"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M71.32,141.024H47.474v-11.952H71.32V141.024z M47.724,140.773h23.347v-11.451H47.724V140.773z"/>
									</g>
									<g id="XMLID_979_">
										<g id="XMLID_980_">
											<rect x="55.139" y="129.198" fill="#FFFFFF" width="0.25" height="11.701"/>
										</g>
										<g id="XMLID_981_">
											<rect x="63.406" y="129.198" fill="#FFFFFF" width="0.25" height="11.701"/>
										</g>
									</g>
									<g>
										<rect x="46.09" y="141.323" fill="#8F5244" width="26.624" height="2.204"/>
									</g>
								</g>
								<g id="XMLID_982_">
									<rect x="38.154" y="96.308" fill="#8F5244" width="42.496" height="1.002"/>
								</g>
								<g id="XMLID_983_" opacity="0.21">
									<polygon fill="#000100" points="75.771,125.636 49.146,125.636 46.093,122.075 72.717,122.075 			"/>
								</g>
								<g id="XMLID_984_" opacity="0.21">
									<polygon fill="#000100" points="75.771,147.088 49.146,147.088 46.093,143.527 72.717,143.527 			"/>
								</g>
							</g>
							<g>
								<g>
									<polygon fill="#F29100" points="101.699,152.164 80.059,152.164 80.059,111.775 101.699,102.876 			"/>
								</g>
								<g>
									<path fill="#513E6A" d="M80.059,112.212c-0.22,0-0.43-0.131-0.518-0.347c-0.119-0.287,0.018-0.613,0.305-0.732l21.641-8.899
										c0.286-0.119,0.613,0.019,0.73,0.304c0.118,0.286-0.019,0.614-0.304,0.731l-21.642,8.9
										C80.201,112.197,80.129,112.212,80.059,112.212z"/>
								</g>
								<g>
									<rect x="101.75" y="98.113" fill="#F29100" width="40.335" height="54.066"/>
								</g>
								<g opacity="0.21">
									<rect x="101.75" y="98.113" fill="#000100" width="40.335" height="4.615"/>
								</g>
								<g id="XMLID_985_">
									<g>
										<rect x="110.45" y="108.746" fill="#A2997E" width="22.937" height="11.373"/>
									</g>
									<g id="XMLID_986_" opacity="0.43">
										<polygon fill="#000100" points="130.543,109.239 130.543,117.276 110.45,117.276 110.45,120.119 133.386,120.119
											133.386,109.239 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M133.526,120.259h-23.216v-11.653h23.216V120.259z M110.591,119.979h22.655v-11.094h-22.655V119.979z"/>
									</g>
									<g id="XMLID_987_">
										<g id="XMLID_988_">
											<rect x="117.761" y="108.746" fill="#FFFFFF" width="0.279" height="11.373"/>
										</g>
										<g id="XMLID_989_">
											<rect x="125.796" y="108.746" fill="#FFFFFF" width="0.279" height="11.373"/>
										</g>
									</g>
									<g>
										<rect x="108.982" y="120.53" fill="#513E6A" width="25.879" height="2.144"/>
									</g>
								</g>
								<g id="XMLID_990_">
									<g>
										<rect x="110.446" y="129.597" fill="#A2997E" width="22.937" height="11.374"/>
									</g>
									<g id="XMLID_991_" opacity="0.43">
										<polygon fill="#000100" points="130.54,130.092 130.54,138.128 110.446,138.128 110.446,140.971 133.383,140.971
											133.383,130.092 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M133.522,141.11h-23.216v-11.653h23.216V141.11z M110.587,140.831h22.656v-11.094h-22.656V140.831z"/>
									</g>
									<g id="XMLID_992_">
										<g id="XMLID_993_">
											<rect x="117.757" y="129.597" fill="#FFFFFF" width="0.28" height="11.374"/>
										</g>
										<g id="XMLID_994_">
											<rect x="125.792" y="129.597" fill="#FFFFFF" width="0.28" height="11.374"/>
										</g>
									</g>
									<g>
										<rect x="108.979" y="141.383" fill="#513E6A" width="25.88" height="2.145"/>
									</g>
								</g>
								<g id="XMLID_995_">
									<rect x="101.188" y="97.553" fill="#513E6A" width="41.457" height="1.122"/>
								</g>
								<g id="XMLID_996_" opacity="0.21">
									<polygon fill="#000100" points="137.828,126.135 111.948,126.135 108.982,122.674 134.861,122.674 			"/>
								</g>
								<g id="XMLID_997_" opacity="0.21">
									<polygon fill="#000100" points="137.828,146.987 111.948,146.987 108.982,143.527 134.861,143.527 			"/>
								</g>
								<g>
									<rect x="86.046" y="114.427" fill="#E2C56C" width="9.668" height="9.668"/>
								</g>
								<g id="XMLID_998_" opacity="0.43">
									<polygon fill="#000100" points="93.241,114.427 93.241,121.621 86.046,121.621 86.046,124.095 95.714,124.095 95.714,114.427
										"/>
								</g>
								<g>
									<path fill="#FFFFFF" d="M95.854,124.234h-9.948v-9.948h9.948V124.234z M86.186,123.953h9.388v-9.388h-9.388V123.953z"/>
								</g>
								<g>
									<rect x="87.533" y="135.905" fill="#FFFFFF" width="7.385" height="16.208"/>
								</g>
								<g>
									<rect x="90.611" y="135.905" fill="#ECECEC" width="4.308" height="16.208"/>
								</g>
								<g>
									<circle fill="#1D1D1B" cx="93.944" cy="145.24" r="0.667"/>
								</g>
							</g>
							<g>
								<g>
									<rect x="142.224" y="111.459" fill="#D9D9D9" width="55.906" height="40.278"/>
								</g>
								<g id="XMLID_1002_">
									<g>
										<rect x="181.424" y="118.958" fill="#5EB9BE" width="9.668" height="9.67"/>
									</g>
									<g id="XMLID_1003_" opacity="0.43">
										<polygon fill="#000100" points="188.619,118.958 188.619,126.154 181.424,126.154 181.424,128.628 191.092,128.628
											191.092,118.958 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M191.231,128.767h-9.947v-9.948h9.947V128.767z M181.564,128.486h9.388v-9.389h-9.388V128.486z"/>
									</g>
								</g>
								<g id="XMLID_1004_">
									<g>
										<rect x="164.984" y="118.958" fill="#5EB9BE" width="9.668" height="9.67"/>
									</g>
									<g id="XMLID_1005_" opacity="0.43">
										<polygon fill="#000100" points="172.179,118.958 172.179,126.154 164.984,126.154 164.984,128.628 174.652,128.628
											174.652,118.958 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M174.792,128.767h-9.947v-9.948h9.947V128.767z M165.126,128.486h9.386v-9.389h-9.386V128.486z"/>
									</g>
								</g>
								<g id="XMLID_1006_">
									<g>
										<rect x="148.544" y="118.958" fill="#5EB9BE" width="9.668" height="9.67"/>
									</g>
									<g id="XMLID_1007_" opacity="0.43">
										<polygon fill="#000100" points="155.738,118.958 155.738,126.154 148.544,126.154 148.544,128.628 158.212,128.628
											158.212,118.958 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M158.351,128.767h-9.947v-9.948h9.947V128.767z M148.685,128.486h9.387v-9.389h-9.387V128.486z"/>
									</g>
								</g>
								<g id="XMLID_1008_">
									<g>
										<rect x="181.424" y="135.946" fill="#5EB9BE" width="9.668" height="9.669"/>
									</g>
									<g id="XMLID_1009_" opacity="0.43">
										<polygon fill="#000100" points="188.619,135.946 188.619,143.143 181.424,143.143 181.424,145.615 191.092,145.615
											191.092,135.946 				"/>
									</g>
									<g>
										<path fill="#FFFFFF" d="M191.231,145.755h-9.947v-9.947h9.947V145.755z M181.564,145.475h9.388v-9.388h-9.388V145.475z"/>
									</g>
								</g>
								<g>
									<rect x="154.731" y="133.652" fill="#FFFFFF" width="13.891" height="18.056"/>
								</g>
								<g>
									<rect x="156.085" y="134.793" fill="#11629A" width="11.183" height="16.944"/>
								</g>
								<g id="XMLID_1010_">
									<circle fill="#FFFFFF" cx="157.917" cy="144.162" r="0.896"/>
								</g>
							</g>
							<g>
								<g>
									<rect x="-6.003" y="151.524" fill="#828A95" width="210.265" height="17.661"/>
								</g>
								<g>
									<rect x="158.967" y="160.451" fill="#535454" width="45.295" height="8.734"/>
								</g>
								<g>
									<g>
										<path fill="#535454" d="M142.668,163.952c0-0.465-0.375-0.841-0.837-0.841c-0.465,0-0.841,0.376-0.841,0.841v5.314h1.678
											V163.952z"/>
									</g>
									<g>
										<path fill="#535454" d="M152.929,163.952c0-0.465-0.374-0.841-0.839-0.841c-0.463,0-0.839,0.376-0.839,0.841v5.314h1.678
											V163.952z"/>
									</g>
									<g>
										<path fill="#535454" d="M147.8,163.952c0-0.465-0.377-0.841-0.84-0.841s-0.84,0.376-0.84,0.841v5.314h1.68V163.952z"/>
									</g>
									<g>
										<path fill="#535454" d="M127.279,163.952c0-0.465-0.377-0.841-0.84-0.841c-0.464,0-0.84,0.376-0.84,0.841v5.314h1.68V163.952z"
											/>
									</g>
									<g>
										<path fill="#535454" d="M137.539,163.952c0-0.465-0.376-0.841-0.84-0.841c-0.463,0-0.84,0.376-0.84,0.841v5.314h1.68V163.952z"
											/>
									</g>
									<g>
										<path fill="#535454" d="M132.409,163.952c0-0.465-0.377-0.841-0.84-0.841c-0.464,0-0.84,0.376-0.84,0.841v5.314h1.68V163.952z"
											/>
									</g>
								</g>
								<g>
									<polygon fill="#535454" points="159.365,160.451 119.609,160.451 119.609,160.451 -6.003,160.451 -6.003,169.186
										119.609,169.186 119.609,160.875 159.365,160.875 			"/>
								</g>
							</g>
							<g>
								<g>
									<g>
										<path fill="#74555A" d="M119.205,156.694c-0.463,0-0.838-0.374-0.838-0.838v-25.709c0-0.462,0.375-0.836,0.838-0.836
											c0.462,0,0.838,0.374,0.838,0.836v25.709C120.043,156.32,119.667,156.694,119.205,156.694z"/>
									</g>
									<g>
										<path fill="#74555A" d="M124.501,142.956h-5.296c-0.463,0-0.838-0.374-0.838-0.836c0-0.464,0.375-0.837,0.838-0.837h4.458
											v-6.842c0-0.462,0.374-0.837,0.838-0.837c0.462,0,0.836,0.375,0.836,0.837v7.679
											C125.337,142.582,124.963,142.956,124.501,142.956z"/>
									</g>
									<g>
										<path fill="#74555A" d="M119.205,144.82h-4.721c-0.462,0-0.839-0.377-0.839-0.839v-9.162c0-0.462,0.377-0.837,0.839-0.837
											c0.461,0,0.838,0.375,0.838,0.837v8.324h3.883c0.462,0,0.838,0.376,0.838,0.838S119.667,144.82,119.205,144.82z"/>
									</g>
									<g>
										<path fill="#74555A" d="M114.484,141.654h-2.164c-0.462,0-0.838-0.375-0.838-0.837c0-0.463,0.376-0.839,0.838-0.839h2.164
											c0.461,0,0.838,0.376,0.838,0.839C115.322,141.279,114.945,141.654,114.484,141.654z"/>
									</g>
									<g>
										<path fill="#74555A" d="M126.838,140.398h-2.277c-0.463,0-0.837-0.376-0.837-0.838c0-0.464,0.374-0.838,0.837-0.838h2.277
											c0.464,0,0.839,0.374,0.839,0.838C127.677,140.022,127.302,140.398,126.838,140.398z"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#75B62A" d="M126.676,135.924c0.942-0.622,1.564-1.688,1.564-2.9c0-1.605-1.091-2.956-2.571-3.354
											c0.442-0.475,0.714-1.112,0.714-1.812c0-1.473-1.193-2.665-2.664-2.665c-0.387,0-0.752,0.083-1.084,0.23
											c-0.363-1.901-2.036-3.339-4.043-3.339c-2.275,0-4.119,1.843-4.119,4.117c0,0.447,0.075,0.876,0.204,1.277
											c-1.223,0.276-2.141,1.37-2.141,2.679c0,0.658,0.233,1.262,0.617,1.734c-0.147-0.025-0.3-0.039-0.455-0.039
											c-1.516,0-2.745,1.229-2.745,2.745c0,0.747,0.3,1.424,0.784,1.918c-1.143,0.635-1.914,1.851-1.914,3.25
											c0,2.051,1.662,3.713,3.713,3.713c1.509,0,2.805-0.898,3.388-2.188c0.724,0.632,1.67,1.018,2.708,1.018
											c0.897,0,1.729-0.287,2.404-0.775c0.711,1.236,2.042,2.067,3.57,2.067c2.273,0,4.117-1.844,4.117-4.117
											C128.724,137.962,127.9,136.636,126.676,135.924z"/>
									</g>
									<g>
										<path fill="#5A9A32" d="M112.536,143.479c1.509,0,2.805-0.898,3.388-2.188c0.724,0.634,1.67,1.018,2.708,1.018
											c0.897,0,1.729-0.287,2.404-0.775c0.711,1.236,2.042,2.067,3.57,2.067c2.273,0,4.117-1.844,4.117-4.117
											c0-1.521-0.823-2.847-2.048-3.559c0.942-0.622,1.564-1.688,1.564-2.9c0-1.605-1.091-2.956-2.571-3.354
											c0,0,2.368,5.412-2.152,9.045c-3.729,2.995-11.736,0.613-14.431-0.316c-0.169,0.423-0.263,0.884-0.263,1.367
											C108.823,141.816,110.485,143.479,112.536,143.479z"/>
									</g>
								</g>
								<g>
									<g>
										<g>
											<path fill="#74555A" d="M124.795,156.467c-0.246,0-0.445-0.2-0.445-0.444v-13.653c0-0.246,0.199-0.445,0.445-0.445
												c0.245,0,0.444,0.199,0.444,0.445v13.653C125.239,156.267,125.04,156.467,124.795,156.467z"/>
										</g>
										<g>
											<path fill="#74555A" d="M127.606,149.171h-2.812c-0.246,0-0.445-0.199-0.445-0.444c0-0.246,0.199-0.445,0.445-0.445h2.367
												v-3.633c0-0.245,0.198-0.443,0.444-0.443s0.445,0.198,0.445,0.443v4.078C128.052,148.972,127.853,149.171,127.606,149.171z"/>
										</g>
										<g>
											<path fill="#74555A" d="M124.795,150.16h-2.509c-0.245,0-0.444-0.2-0.444-0.445v-4.865c0-0.245,0.199-0.443,0.444-0.443
												c0.246,0,0.445,0.198,0.445,0.443v4.42h2.063c0.245,0,0.444,0.2,0.444,0.445S125.04,150.16,124.795,150.16z"/>
										</g>
										<g>
											<path fill="#74555A" d="M122.286,148.479h-1.147c-0.247,0-0.446-0.199-0.446-0.443c0-0.247,0.199-0.447,0.446-0.447h1.147
												c0.246,0,0.445,0.2,0.445,0.447C122.731,148.28,122.532,148.479,122.286,148.479z"/>
										</g>
										<g>
											<path fill="#74555A" d="M128.849,147.812h-1.209c-0.247,0-0.445-0.198-0.445-0.443c0-0.247,0.198-0.446,0.445-0.446h1.209
												c0.244,0,0.444,0.199,0.444,0.446C129.293,147.613,129.093,147.812,128.849,147.812z"/>
										</g>
									</g>
									<g>
										<g>
											<path fill="#75B62A" d="M130.453,143.662c0.321-0.329,0.52-0.776,0.52-1.271c0-1.006-0.814-1.818-1.819-1.818
												c-0.102,0-0.203,0.009-0.301,0.025c0.256-0.313,0.408-0.712,0.408-1.148c0-0.868-0.607-1.593-1.42-1.775
												c0.088-0.267,0.137-0.551,0.137-0.846c0-1.507-1.222-2.729-2.729-2.729c-1.33,0-2.438,0.952-2.679,2.212
												c-0.22-0.099-0.463-0.152-0.719-0.152c-0.974,0-1.765,0.79-1.765,1.765c0,0.465,0.18,0.887,0.474,1.202
												c-0.981,0.263-1.703,1.156-1.703,2.221c0,0.806,0.411,1.512,1.035,1.922c-0.812,0.473-1.356,1.353-1.356,2.359
												c0,1.504,1.221,2.727,2.729,2.727c0.321,0,0.627-0.056,0.913-0.157c0.226,0.315,0.594,0.522,1.011,0.522
												c0.686,0,1.243-0.558,1.243-1.244c0-0.031-0.002-0.062-0.006-0.096c0.227,0.069,0.468,0.11,0.715,0.117
												c0.222,0.347,0.606,0.579,1.049,0.579c0.508,0,0.945-0.306,1.139-0.744c0.45,0.574,1.146,0.942,1.933,0.942
												c1.358,0,2.461-1.102,2.461-2.461C131.722,144.889,131.21,144.082,130.453,143.662z"/>
										</g>
										<g>
											<path fill="none" d="M127.978,137.712c-0.048-0.048-0.086-0.081-0.115-0.105c-0.007,0.022-0.013,0.046-0.021,0.067
												C127.889,137.685,127.933,137.697,127.978,137.712z"/>
										</g>
										<g>
											<path fill="#75B62A" d="M127.862,137.606c0.01-0.03,0.019-0.064,0.028-0.097l-0.072,0.062
												C127.818,137.571,127.835,137.584,127.862,137.606z"/>
										</g>
										<g>
											<path fill="#5A9A32" d="M121.265,148.354c0.321,0,0.627-0.056,0.913-0.157c0.226,0.315,0.594,0.522,1.011,0.522
												c0.686,0,1.243-0.558,1.243-1.244c0-0.031-0.002-0.062-0.006-0.096c0.227,0.069,0.468,0.11,0.715,0.117
												c0.222,0.347,0.606,0.579,1.049,0.579c0.508,0,0.945-0.306,1.139-0.744c0.45,0.574,1.146,0.942,1.933,0.942
												c1.358,0,2.461-1.102,2.461-2.461c0-0.925-0.512-1.731-1.269-2.151c0.321-0.329,0.52-0.776,0.52-1.271
												c0-1.006-0.814-1.818-1.819-1.818c-0.102,0-0.203,0.009-0.301,0.025c0.256-0.313,0.408-0.712,0.408-1.148
												c0-0.819-0.54-1.509-1.283-1.737c0.388,0.377,1.265,1.514,0.056,3.205c0,0,2.843,0.149,1.758,2.872
												c-1.928,4.835-9.446,2.048-11.205,1.317c-0.032,0.169-0.05,0.342-0.05,0.521C118.536,147.132,119.757,148.354,121.265,148.354z
												"/>
										</g>
									</g>
									<g>
										<g>
											<rect x="115.531" y="154.915" fill="#E8512B" width="13.016" height="1.886"/>
										</g>
										<g>
											<rect x="115.531" y="156.334" fill="#CE3D20" width="13.016" height="0.467"/>
										</g>
									</g>
								</g>
							</g>
							<g>
								<g>
									<g>
										<path fill="#74555A" d="M43.042,156.752c-0.478,0-0.865-0.387-0.865-0.863v-26.545c0-0.478,0.387-0.864,0.865-0.864
											c0.478,0,0.864,0.387,0.864,0.864v26.545C43.906,156.365,43.52,156.752,43.042,156.752z"/>
									</g>
									<g>
										<path fill="#74555A" d="M48.509,142.569h-5.467c-0.478,0-0.865-0.387-0.865-0.864c0-0.479,0.387-0.865,0.865-0.865h4.602v-7.063
											c0-0.478,0.388-0.864,0.865-0.864c0.478,0,0.865,0.387,0.865,0.864v7.929C49.374,142.183,48.986,142.569,48.509,142.569z"/>
									</g>
									<g>
										<path fill="#74555A" d="M43.042,144.491h-4.875c-0.478,0-0.865-0.389-0.865-0.865v-9.459c0-0.478,0.387-0.865,0.865-0.865
											c0.477,0,0.866,0.388,0.866,0.865v8.594h4.009c0.478,0,0.864,0.387,0.864,0.865C43.906,144.103,43.52,144.491,43.042,144.491z"
											/>
									</g>
									<g>
										<path fill="#74555A" d="M38.167,141.224h-2.233c-0.477,0-0.865-0.389-0.865-0.864c0-0.479,0.388-0.865,0.865-0.865h2.233
											c0.477,0,0.866,0.387,0.866,0.865C39.033,140.835,38.644,141.224,38.167,141.224z"/>
									</g>
									<g>
										<path fill="#74555A" d="M50.923,139.927h-2.352c-0.478,0-0.865-0.388-0.865-0.865c0-0.479,0.387-0.863,0.865-0.863h2.352
											c0.478,0,0.865,0.385,0.865,0.863C51.789,139.539,51.401,139.927,50.923,139.927z"/>
									</g>
								</g>
								<g>
									<g>
										<rect x="39.249" y="154.913" fill="#E8512B" width="7.711" height="1.947"/>
									</g>
									<g>
										<rect x="39.249" y="156.381" fill="#CE3D20" width="7.711" height="0.479"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#75B62A" d="M54.044,131.858c0.624-0.638,1.008-1.511,1.008-2.473c0-1.954-1.583-3.536-3.535-3.536
											c-0.201,0-0.396,0.017-0.587,0.049c0.497-0.609,0.795-1.385,0.795-2.232c0-1.686-1.179-3.096-2.758-3.449
											c0.169-0.519,0.263-1.072,0.263-1.646c0-2.93-2.375-5.305-5.304-5.305c-2.586,0-4.739,1.852-5.208,4.301
											c-0.427-0.19-0.898-0.296-1.396-0.296c-1.896,0-3.432,1.536-3.432,3.432c0,0.902,0.35,1.724,0.919,2.336
											c-1.907,0.511-3.312,2.251-3.312,4.319c0,1.562,0.802,2.935,2.015,3.735c-1.578,0.919-2.638,2.627-2.638,4.585
											c0,2.929,2.374,5.302,5.303,5.302c0.624,0,1.221-0.106,1.775-0.304c0.439,0.613,1.156,1.014,1.967,1.014
											c1.335,0,2.417-1.082,2.417-2.418c0-0.062-0.004-0.122-0.01-0.185c0.44,0.135,0.905,0.212,1.387,0.228
											c0.428,0.676,1.181,1.125,2.04,1.125c0.989,0,1.839-0.595,2.213-1.445c0.876,1.114,2.232,1.83,3.759,1.83
											c2.642,0,4.784-2.141,4.784-4.783C56.509,134.24,55.513,132.674,54.044,131.858z"/>
									</g>
									<g>
										<path fill="none" d="M49.231,120.289c-0.092-0.091-0.169-0.159-0.224-0.203c-0.014,0.044-0.026,0.087-0.041,0.131
											C49.056,120.236,49.145,120.261,49.231,120.289z"/>
									</g>
									<g>
										<path fill="#75B62A" d="M49.007,120.086c0.019-0.062,0.036-0.126,0.052-0.189l-0.138,0.122
											C48.922,120.019,48.954,120.041,49.007,120.086z"/>
									</g>
									<g>
										<path fill="#5A9A32" d="M36.177,140.979c0.624,0,1.221-0.106,1.775-0.304c0.439,0.613,1.156,1.014,1.967,1.014
											c1.335,0,2.417-1.082,2.417-2.418c0-0.062-0.004-0.122-0.01-0.185c0.44,0.135,0.905,0.212,1.387,0.228
											c0.428,0.676,1.181,1.125,2.04,1.125c0.989,0,1.839-0.595,2.213-1.445c0.876,1.114,2.232,1.83,3.759,1.83
											c2.642,0,4.784-2.141,4.784-4.783c0-1.801-0.996-3.367-2.465-4.183c0.624-0.638,1.008-1.511,1.008-2.473
											c0-1.954-1.583-3.536-3.535-3.536c-0.201,0-0.396,0.017-0.587,0.049c0.497-0.609,0.795-1.385,0.795-2.232
											c0-1.591-1.05-2.934-2.494-3.377c0.753,0.735,2.457,2.942,0.107,6.229c0,0,5.527,0.292,3.418,5.586
											c-3.747,9.4-18.363,3.981-21.784,2.561c-0.064,0.328-0.098,0.667-0.098,1.013C30.874,138.606,33.248,140.979,36.177,140.979z"/>
									</g>
								</g>
							</g>
							<g>
								<g>
									<g>
										<path fill="#74555A" d="M194.384,156.679c-0.677,0-1.227-0.55-1.227-1.224v-37.608c0-0.676,0.55-1.226,1.227-1.226
											c0.676,0,1.225,0.55,1.225,1.226v37.608C195.608,156.129,195.06,156.679,194.384,156.679z"/>
									</g>
									<g>
										<path fill="#74555A" d="M202.128,136.584h-7.744c-0.677,0-1.227-0.548-1.227-1.226c0-0.676,0.55-1.226,1.227-1.226h6.521
											v-10.006c0-0.676,0.548-1.225,1.224-1.225c0.679,0,1.227,0.549,1.227,1.225v11.231
											C203.354,136.036,202.807,136.584,202.128,136.584z"/>
									</g>
									<g>
										<path fill="#74555A" d="M194.384,139.308h-6.907c-0.676,0-1.224-0.55-1.224-1.225v-13.402c0-0.676,0.548-1.225,1.224-1.225
											c0.677,0,1.226,0.549,1.226,1.225v12.175h5.682c0.676,0,1.225,0.55,1.225,1.228C195.608,138.758,195.06,139.308,194.384,139.308
											z"/>
									</g>
									<g>
										<path fill="#74555A" d="M187.477,134.678h-3.165c-0.677,0-1.225-0.549-1.225-1.225c0-0.677,0.548-1.227,1.225-1.227h3.165
											c0.677,0,1.226,0.55,1.226,1.227C188.702,134.129,188.153,134.678,187.477,134.678z"/>
									</g>
								</g>
								<g>
									<g>
										<rect x="189.009" y="154.075" fill="#E8512B" width="10.925" height="2.756"/>
									</g>
									<g>
										<rect x="189.009" y="156.15" fill="#CE3D20" width="10.925" height="0.681"/>
									</g>
								</g>
								<g>
									<g>
										<path fill="#75B62A" d="M205.311,126.295c1.379-0.909,2.288-2.468,2.288-4.242c0-2.349-1.595-4.324-3.76-4.903
											c0.647-0.696,1.043-1.629,1.043-2.654c0-2.151-1.744-3.896-3.897-3.896c-0.564,0-1.1,0.12-1.584,0.337
											c-0.533-2.781-2.978-4.884-5.914-4.884c-3.326,0-6.023,2.697-6.023,6.023c0,0.651,0.105,1.279,0.3,1.869
											c-1.795,0.403-3.134,2.002-3.134,3.916c0,0.962,0.339,1.845,0.903,2.535c-0.218-0.034-0.439-0.054-0.668-0.054
											c-2.217,0-4.014,1.797-4.014,4.014c0,1.093,0.438,2.084,1.145,2.807c-1.668,0.928-2.799,2.707-2.799,4.752
											c0,3,2.433,5.432,5.433,5.432c2.205,0,4.103-1.314,4.954-3.202c1.059,0.928,2.444,1.489,3.961,1.489
											c1.313,0,2.529-0.421,3.519-1.133c1.04,1.806,2.987,3.023,5.222,3.023c3.326,0,6.022-2.696,6.022-6.023
											C208.307,129.277,207.103,127.338,205.311,126.295z"/>
									</g>
									<g>
										<path fill="#5A9A32" d="M184.629,137.346c2.205,0,4.103-1.314,4.954-3.202c1.059,0.928,2.444,1.489,3.961,1.489
											c1.313,0,2.529-0.421,3.519-1.133c1.04,1.806,2.987,3.023,5.222,3.023c3.326,0,6.022-2.696,6.022-6.023
											c0-2.223-1.204-4.162-2.996-5.205c1.379-0.909,2.288-2.468,2.288-4.242c0-2.349-1.595-4.323-3.76-4.903
											c0,0,3.466,7.916-3.149,13.229c-5.453,4.381-17.167,0.896-21.109-0.463c-0.245,0.618-0.384,1.292-0.384,1.998
											C179.196,134.914,181.629,137.346,184.629,137.346z"/>
									</g>
								</g>
							</g>
						</g>
						<rect x="10.154" y="180" fill="#FFFFFF" width="32.022" height="4.5"/>
						<rect x="64.638" y="180" fill="#FFFFFF" width="32.022" height="4.5"/>
						<rect x="119.122" y="180" fill="#FFFFFF" width="32.022" height="4.5"/>
						<rect x="173.605" y="180" fill="#FFFFFF" width="32.023" height="4.5"/>
						</svg>